/*Adding new custom styles*/

form#gform_3 div.gform_heading  h3.gform_title
{
color:#0057ff;
}

#new-form-wrap {
	max-width:294px;
	padding:0px 0px 25px 0px;
}

#new-form-wrap label {
	font-weight: 500;
	color: #001fff;
}

/*#new-form-wrap*/ .new-forms-names input {
	border: none;
	border-width: 1px;
	border-style: solid;
	border-color: #ddd;
	-webkit-box-shadow: inset 0 1px 7px rgba(0,0,0,.10);
	box-shadow: inset 0 1px 7px rgba(0,0,0,.10);
	background-color: #fff;
	color: #32373c;
	outline: none;
	-webkit-transition: all 0.50s ease-in-out !important;
	-moz-transition: all 0.50s ease-in-out !important;
	-ms-transition: all 0.50s ease-in-out !important;
	-o-transition: all 0.50s ease-in-out !important;
	transition: all 0.50s ease-in-out !important;
    margin-top: -9px;
}

/*#new-form-wrap*/ .new-forms-names input:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);
}

/*#new-form-wrap*/ .gf_left_half input {
border: none;
border-width: 1px;
border-style: solid;
border-color: #ddd;
-webkit-box-shadow: inset 0 1px 7px rgba(0,0,0,.10);
box-shadow: inset 0 1px 7px rgba(0,0,0,.10);
background-color: #fff;
color: #32373c;
outline: none;
-webkit-transition: all 0.50s ease-in-out !important;
-moz-transition: all 0.50s ease-in-out !important;
-ms-transition: all 0.50s ease-in-out !important;
-o-transition: all 0.50s ease-in-out !important;
transition: all 0.50s ease-in-out !important;
margin-top: -9px;
}

/*#new-form-wrap*/ .gf_left_half input:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);
}

/*#new-form-wrap*/ .gf_right_half input {
border: none;
border-width: 1px;
border-style: solid;
border-color: #ddd;
-webkit-box-shadow: inset 0 1px 7px rgba(0,0,0,.10);
box-shadow: inset 0 1px 7px rgba(0,0,0,.10);
background-color: #fff;
color: #32373c;
outline: none;
-webkit-transition: all 0.50s ease-in-out !important;
-moz-transition: all 0.50s ease-in-out !important;
-ms-transition: all 0.50s ease-in-out !important;
-o-transition: all 0.50s ease-in-out !important;
transition: all 0.50s ease-in-out !important;
margin-top: -9px;
}

/*#new-form-wrap*/ .gf_right_half input:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);
}

/*#new-form-wrap*/ .gf_left_half select {
border: none;
border-width: 1px;
border-style: solid;
border-color: #ddd;
-webkit-box-shadow: inset 0 1px 7px rgba(0,0,0,.10);
box-shadow: inset 0 1px 7px rgba(0,0,0,.10);
background-color: #fff;
color: #32373c;
outline: none;
-webkit-transition: all 0.50s ease-in-out !important;
-moz-transition: all 0.50s ease-in-out !important;
-ms-transition: all 0.50s ease-in-out !important;
-o-transition: all 0.50s ease-in-out !important;
transition: all 0.50s ease-in-out !important;
margin-top: -9px;
}

/*#new-form-wrap*/ .gf_left_half select:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);
}

/*#new-form-wrap*/ .gf_right_half select {
border: none;
border-width: 1px;
border-style: solid;
border-color: #ddd;
-webkit-box-shadow: inset 0 1px 7px rgba(0,0,0,.10);
box-shadow: inset 0 1px 7px rgba(0,0,0,.10);
background-color: #fff;
color: #32373c;
outline: none;
-webkit-transition: all 0.50s ease-in-out !important;
-moz-transition: all 0.50s ease-in-out !important;
-ms-transition: all 0.50s ease-in-out !important;
-o-transition: all 0.50s ease-in-out !important;
transition: all 0.50s ease-in-out !important;
margin-top: -9px;
}

/*#new-form-wrap*/ .gf_right_half select:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);
}

/*#new-form-wrap*/ .gf_form_text_area textarea {
border: none;
border-width: 1px;
border-style: solid;
border-color: #ddd;
-webkit-box-shadow: inset 0 1px 7px rgba(0,0,0,.10);
box-shadow: inset 0 1px 7px rgba(0,0,0,.10);
background-color: #fff;
color: #32373c;
outline: none;
-webkit-transition: all 0.50s ease-in-out !important;
-moz-transition: all 0.50s ease-in-out !important;
-ms-transition: all 0.50s ease-in-out !important;
-o-transition: all 0.50s ease-in-out !important;
transition: all 0.50s ease-in-out !important;
}

/*#new-form-wrap*/ .gf_form_text_area textarea:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);
}

.privacypolicy {
    margin-top: 3px !important;
    float: right;
    margin-right: 3px !important;
    font-size: 12px;
    color: #547dd3;
    text-decoration: none;
}

.privacypolicy a {
color:#547dd3;
text-decoration:none;
}*

form#gform_3.ConsultForm div.gform_footer input#gform_submit_button_3.button, .gform_footer input[type="submit"]
{
font-size: 1.3em;
width: 98%;
	background: rgb(64,150,238); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(64,150,238,1) 0%, rgba(19,71,181,1) 100%, rgba(64,150,238,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(64,150,238,1) 0%,rgba(19,71,181,1) 100%,rgba(64,150,238,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(64,150,238,1) 0%,rgba(19,71,181,1) 100%,rgba(64,150,238,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4096ee', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */

	padding:10px 13px;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #1A87B9

}

form#gform_3.ConsultForm div.gform_footer input#gform_submit_button_3.button, .gform_footer input[type="submit"]:hover
{
background: rgb(36,214,181); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(36,214,181,1) 0%, rgba(25,193,131,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(36,214,181,1)), color-stop(100%,rgba(25,193,131,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(36,214,181,1) 0%,rgba(25,193,131,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(36,214,181,1) 0%,rgba(25,193,131,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(36,214,181,1) 0%,rgba(25,193,131,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(36,214,181,1) 0%,rgba(25,193,131,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#24d6b5', endColorstr='#19c183',GradientType=0 ); /* IE6-9 */
cursor: pointer;
}

/* Adding Styles for main consultation form */

#gform_wrapper_4 {
    border: 1px solid #ccc;
    margin-bottom: 15px;
    padding: 15px 10px 15px 10px;
    width: 95%;
	}
	
#gform_wrapper_4 #field_4_2 {
    background-color: #e9f3f7;
    padding: 0 5px 20px 8px;
    border-radius: 8px;
    box-shadow: 0 0 0px rgba(245, 240, 240, 1),0 0 60px rgba(216, 218, 226, 0.9) inset;
    }
	
#gform_wrapper_4 #field_4_5 {
    padding-left: 5px;
    margin-right: 0;
    padding-bottom: 30px;
    border-radius: 8px;
    background-color: #e9f3f7;
    box-shadow: 0 0 0px rgba(245, 240, 240, 1),0 0 60px rgba(216, 218, 226, 0.9) inset;
}

#gform_wrapper_4 #field_4_10 {
    padding-bottom: 30px;
    border-radius: 8px;
    padding-left: 8px;
    background-color: #e9f3f7;
    box-shadow: 0 0 0px rgba(245, 240, 240, 1),0 0 60px rgba(216, 218, 226, 0.9) inset;
}

#gform_wrapper_4 #field_4_15 {
    padding-left: 5px;
    padding-bottom: 43px;
    border-radius: 8px;
    margin-bottom: 25px;
}

#gform_wrapper_4 ul.gfield_checkbox#input_4_15 li {
    padding: 0px!important;
    float: left;
    margin-right: 20px;
}

#gform_wrapper_4 .gfield_checkbox li label, .gform_wrapper .gfield_radio li label
{
   max-width: 100%;
}

#gform_wrapper_4 #field_4_16 {
    padding-left: 5px;
	padding-top: 5px;
    padding-bottom: 119px;
    border-radius: 8px;
    background-color: #e9f3f7;
    background-image: url('https://www.seagerhairtransplant.com/wp-content/uploads/2016/08/norwood-hairloss-chart.png');
    background-repeat: no-repeat;
    background-position: 95% 70%;
    box-shadow: 0 0 0px rgba(245, 240, 240, 1),0 0 60px rgba(216, 218, 226, 0.9) inset;
}

#gform_wrapper_4 #field_4_16 .gfield_label {
    font-size: 0.9em;
    font-family: arial;
}

/* Adding Styles for main information request form */

#gform_wrapper_5 {
    border: 1px solid #ccc;
    margin-bottom: 15px;
    padding: 15px 10px 15px 10px;
    width: 95%;
	}
	
#gform_wrapper_5 #field_5_2 {
    background-color: #e9f3f7;
    padding: 0 5px 20px 8px;
    border-radius: 8px;
    box-shadow: 0 0 0px rgba(245, 240, 240, 1),0 0 60px rgba(216, 218, 226, 0.9) inset;
    }
	
#gform_wrapper_5 #field_5_5 {
    padding-left: 5px;
    margin-right: 0;
    padding-bottom: 30px;
    border-radius: 8px;
    background-color: #e9f3f7;
    box-shadow: 0 0 0px rgba(245, 240, 240, 1),0 0 60px rgba(216, 218, 226, 0.9) inset;
}

#gform_wrapper_5 #field_5_10 {
    padding-bottom: 30px;
    border-radius: 8px;
    padding-left: 8px;
    background-color: #e9f3f7;
    box-shadow: 0 0 0px rgba(245, 240, 240, 1),0 0 60px rgba(216, 218, 226, 0.9) inset;
}

#gform_wrapper_5 #field_5_15 {
    padding-left: 5px;
    padding-bottom: 43px;
    border-radius: 8px;
    margin-bottom: 25px;
}

#gform_wrapper_5 ul.gfield_checkbox#input_5_15 li {
    padding: 0px!important;
    float: left;
    margin-right: 20px;
}

#gform_wrapper_5 .gfield_checkbox li label, .gform_wrapper .gfield_radio li label
{
   max-width: 100%;
}

#gform_wrapper_5 #field_5_16 {
    padding-left: 5px;
	padding-top: 5px;
    padding-bottom: 119px;
    border-radius: 8px;
    background-color: #e9f3f7;
    background-image: url('https://www.seagerhairtransplant.com/wp-content/uploads/2016/08/norwood-hairloss-chart.png');
    background-repeat: no-repeat;
    background-position: 95% 70%;
    box-shadow: 0 0 0px rgba(245, 240, 240, 1),0 0 60px rgba(216, 218, 226, 0.9) inset;
}

#gform_wrapper_5 #field_5_16 .gfield_label {
    font-size: 0.9em;
    font-family: arial;
}

/* Mobile Screen ( smaller than 480px )*/
@media screen and (max-width: 480px) {

#gform_wrapper_5 #field_5_16 {
    background-repeat: no-repeat;
    background-position: 95% 100%;
    box-shadow: 0 0 0px rgba(245, 240, 240, 1),0 0 60px rgba(216, 218, 226, 0.9) inset;
	padding-bottom: 139px;
}
}